/*     53015 : BLANK 컨텐츠      */
.blank__53015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__53015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__53015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__53015__ {height:40px}
}

/*     51405 : 이미지 (비율형)      */
.img_ratio__51405__ {max-width:100%;vertical-align:top}
.img_ratio__51405__ * {box-sizing:border-box}
.img_ratio__51405__ a {display:block;vertical-align:top}
.img_ratio__51405__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__51405__ img {width:auto}
}

/*     52775 : 장문 텍스트      */
.textarea__52775__ p { 
	display:block; margin:0; padding:0;    word-break: keep-all;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     53005 : 이미지 (비율형)      */
.img_ratio__53005__ {max-width:100%;vertical-align:top}
.img_ratio__53005__ * {box-sizing:border-box}
.img_ratio__53005__ a {display:block;vertical-align:top}
.img_ratio__53005__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__53005__ img {width:auto}
}

/*     53025 : BLANK 컨텐츠      */
.blank__53025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__53025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__53025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__53025__ {height:40px}
}

/*     51415 : 이미지 (비율형)      */
.img_ratio__51415__ {max-width:100%;vertical-align:top}
.img_ratio__51415__ * {box-sizing:border-box}
.img_ratio__51415__ a {display:block;vertical-align:top}
.img_ratio__51415__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__51415__ img {width:auto}
}

/*     52785 : 장문 텍스트      */
.textarea__52785__ p { 
	display:block; margin:0; padding:0;    word-break: keep-all;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     51545 : BLANK 컨텐츠      */
.blank__51545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__51545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__51545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__51545__ {height:40px}
}

/*     50635 : 장문 텍스트      */
.textarea__50635__ p { 
	display:block; margin:0; padding:0;    word-break: keep-all;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     51535 : 이미지      */
.img__51535__ {max-width:100%}
.img__51535__ * {box-sizing:border-box}
.img__51535__ a {display:block;vertical-align:top}
.img__51535__ img {width:300px;vertical-align:top}

